<template>
<div id="admin" class="container">
  <div class="row">
    <div class="col-12">
      <ListUserTable class="mt-4" />
        
        <AdminLogo class="mt-4" />
    </div>
  </div>
</div>
</template>

<script lang="ts">
// @ is an alias to /src
import { Component, Vue } from 'vue-property-decorator';
import ListUserTable from '@/views/Admin/components/ListUserTable.vue';
import AdminLogo from '@/views/Admin/components/AdminLogo.vue';

@Component({
  components: {
    ListUserTable,
    AdminLogo
  }
})
export default class Admin extends Vue {

}
</script>

<style lang="scss" scopped>
h2{
  text-align: left
}
</style>